body { background:#E0E0E0;font-family: "Arial";margin:0;min-width:760px;font-size:11pt;color:#000000; text-align:Center; }
table {border-spacing: 0;}
.dblcontainer {display:flex;width:95%;}
.dblcolumn {flex: 1;height: auto;flex-basis: auto;margin:2px;}

#main {top:0;left:0;right:0;max-width:850px;min-height:1000px;display:inline-block;width:auto;margin:10px;margin-left:auto;margin-right:auto;margin-top:5px;}
#bgimage {width:100%;}
summary { list-style: none; cursor: pointer;}
summary::before { content: "";display: inline-block;width: 16px; height: 16px;margin-top:-3px;
background: url('data:image/svg+xml;utf8,<svg viewBox="0 0 20 12" fill="%23004000" xmlns="http://www.w3.org/2000/svg"><circle cx="6" cy="6" r="4" /><polygon points="12,3 18,6 12,9"/></svg>');
background-size: 16px 16px;background-repeat: no-repeat;margin-right: 6px;vertical-align: middle;transition: transform 0.2s;animation: bounce 2s infinite;}
details[open] summary::before { transform: rotate(90deg); animation: none;}
@keyframes bounce {0%, 100% { transform: translateX(3px); } 20% { transform: translateX(3px); } 40% { transform: translateX(3px); } 60% { transform: translateX(-2px); } 80% { transform: translateX(3px); } }
#topimage {width:100%;}
#bottomimage {width:100%;}
#container { border:1px solid #B0B0B0; text-align:left; background: #FFFFFF;
 padding-bottom:0;margin-bottom:20px;
}

#content { padding: 10px 0 0 0;min-height:72.72vw;}
#content A {color:#000000;text-decoration: underline;}
#content A:hover {text-decoration: underline;}

#header { padding: 10px;margin: 0 auto; padding-bottom:8px;}
#header h1, #header h2, #header h3 {float: left; white-space:nowrap; overflow: hidden;text-overflow: ellipsis; font-size: 8pt; font-weight: normal;margin:0;}
#header h1 { width: 33%;font-size: 9pt; text-align: left;}
#header h2 { width: 34%;font-size: 9pt; text-align: center;}
#header h3 { float: none;font-size: 9pt; text-align: right;}
#m_sept {padding: 0; border: 0 none; border-bottom: 1px solid;margin-left:0.9vw;margin-right:0.9vw;}#menu {background-color: #FFFFFF; display:inline-block; width:100%;height:auto;margin-top:10px;margin-bottom: 10px;padding-top:5px;padding-bottom: 5px;text-align:left;}

#Bottom {
padding-bottom:0;margin:0;
}

#footer {padding: 10px;padding-bottom:0;height: 24px; margin: 0 auto;}
#footer h1, #footer h2, #footer h3 {float: left; font-size: 8pt; font-weight: normal;margin:0;}
#footer h1 { width: 33%; text-align: left;}
#footer h2 { width: 34%; text-align: center;}
#footer h3 { float: none; text-align: right;}
#FootComment { width:auto; font-size: 7pt; padding:0.9vw; margin: 2px;text-align:center;}#m_sepb {padding:0; margin-top: 2px; border: 0 none; border-top: 1px solid;margin-left:0.9vw;margin-right:0.9vw;}

div#MainTopHeader {display:table;width:100%;text-align:right;padding-top:6px;padding-bottom:6px;background-color:#000000;color:#FFFFFF;}
div#MainTopHeader span {margin-left:6px; float: left;margin-right:6px; }
div#MainTopHeader a {padding-right:0.54vw;background-color:#000000;color:#FFFFFF;}
span#MainTopHeader {vertical-align:middle;display:table-cell;}
